Before installation please check that the below system requirements are met. You can ask your webhoster if the server you are working on supports them. You can also find the information in the Joomla! backend under System > System information.

General requirements
  • Joomla! 3.x (latest versions)
  • PHP 5.2 or higher
    You can still download Price List component for Joomla 2.5.x if you really need to

Please note that support for Joomla! 1.5 ended September 2012.
Please note that support for Joomla! 2.5 ended March 2015.

Preparations
  • Create a full backup of the website. You can use Akeeba Backup to create a quick one
  • Upgrade to the latest version of Joomla!

 

Installation (upload & install)

The installation of our extensions is done with the Joomla! installer. Anyone that is already using Joomla! shouldn't have any problem, for those that are somewhat new in Joomla! we'll explain the steps required to make the installation of the extensions in your website.

1) After downloading the installation file from our website, go to your Joomla! administration and go to Extensions > Extension Manager.

Installation00

Installation01

2) Then select the file and press Upload File & Install, after a few moments you'll get a message saying the extension is installed.

Installation02

Now you're ready to start using our extension!

Installation03

 

 

 

We Accept:

 

paypal     creditcard     ideal     sofort     mistercash     kbc     belfius     bitcoin     ING Homepay     eps     giropay